# -*- coding: utf-8 -*-
"""
Created on Nov 17, 2016

@author: noob
"""
from django.conf.urls import url
from .views import mobilepage, get_logs_data, get_mobile_plot, render_fragments_modal, render_fragments_table, \
    create_job, update_job, add_to_compare, job_edit, mobilejobs_stream, _fragments_data, get_syncs

urlpatterns = [
    url(r'^(\d+)$', mobilepage),
    url(r'^logs\.json$', get_logs_data),
    url(r'^plot\.json$', get_mobile_plot),
    url(r'^render_fragments_modal$', render_fragments_modal),
    url(r'^render_fragments_table$', render_fragments_table),
    url(r'^create_job\.json$', create_job),
    url(r'^update_job\.json$', update_job),
    url(r'^add_to_compare$', add_to_compare),
    url(r'^(\d+)/edit$', job_edit),
    url(r'^mobilejobsstream', mobilejobs_stream),
    url(r'^fragments\.json', _fragments_data),
    url(r'^syncs\.json', get_syncs),
]
